/*from wildotjpg.gay*/

@font-face {
    font-family: "FiraMono";
    src: url("https://willdotjpg.gay/fonts/FiraMonoNerdFont-Regular.otf");
}

html,body {
    margin: 0px;
    padding: 0px;
    height: 100%;
    background-image: url("/Images/SailorMoon.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    font-family: "FiraMono";
    color: #292826; /*Graphite*/
}

ul {
    list-style: none;
    line-height: 20px;
}

a {
    color: #292826; /*Graphite*/
}

a:hover {
    color: #71706b; /*Dim Grey*/
}

a:visited {
    color: #8b76ac; /*Vintage Lavender*/
}

a:visited:hover {
    color: #fbd1b9; /*Peach Fuzz*/
}

h1 {
    font-size: 20px;
    text-decoration: underline;
    padding-bottom: 1px;
    color: #71706b; /*Links box, Dim Grey*/
}

p {
    margin-bottom: 1px;
}

.buttons {
    width: 10%;
    height: 5%;
    margin-left: 95%;
}

.horizontal {
    width: 105%;
    border: 2px solid #71706b; /*Dim Grey*/
    position: relative;
    margin-left: -2.5%;
    margin-top: -1.5%;
    box-sizing: border-box;
}

.main {
    width: 700px;
    height: 700px;
    background-color: #fbd1b9; /*Backgroud of main box, Peach Fuzz*/
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    padding: 1%;
    box-sizing: border-box;
    border-radius: 5px;
}

.icon {
    width: 30%;
    height: 10%;
    position: absolute;
    margin-top: 1%;
}

.head {
    width: 60%; /*Second column*/
    height: 5%;
    border-bottom: 2px solid #8b76ac; /*Line under name, Vintage Lavender*/
    float: right;
    margin-top: 0%;
    font-size: 25px;
    color: #8b76ac; /*Name*/
}

.box1 {
    width: 60%; /*Second column*/
    height: 30%;
    border: 2px solid #6ea096; /*Border of first "welcome" box, Muted Teal*/
    float: right;
    box-sizing: border-box;
    margin-top: 2%;
    background-color: #c9b2d9; /*Background color of first box, Lilac*/
    border-radius: 5px;
    padding: 1.5%;
    align-content: center;
}

.box2 {
    width: 35%; /*First column*/
    height: 42%;
    border: 2px solid #6ea096; /*Links box, Muted Teal*/
    box-sizing: border-box;
    border-radius: 5px;
    position: absolute;
    margin-top: 30%;
    background-color: #83b8c8; /*Sky Blue*/
    padding: 1%;
    align-content: space-between;
    color: #71706b; /*Dim grey*/
}

.horizontal2 {
    width: 100%;
    border: 2px solid #6ea096; /*box 2 divider line, Muted Teal*/
    box-sizing: border-box;
}

.box3 {
    width: 35%; /*First column*/
    height: 10%;
    box-sizing: border-box;
    border: 2px solid #6ea096; /*Box below links, Muted Teal*/
    border-radius: 5px;
    position: absolute;
    margin-top: 75%;
    background-color: #c9b2d9; /*Lilac*/
    padding: 1.5%;
    align-content: flex-start;
}

.box4 {
    width: 60%; /*Second column*/
    height: 30%;
    box-sizing: border-box;
    border: 2px solid #c9b2d9; /*Vintage Lavender*/
    border-radius: 5px;
    margin-top: 2.5%;
    float: right;
    background-color: #b8b9a5;
    padding: 1.5%;
    align-content: center;
    background-image: url("/Images/SailorMoonTokyoTower.jpg");
    background-size: cover;
}

.box5 {
    width: 60%; /*Second column*/
    height: 10%;
    border: 2px solid #6ea096; /*Box with buttons, Muted Teal*/
    border-radius: 5px;
    box-sizing: border-box;
    float: right;
    margin-top: 2%;
    background-color: #c9b2d9; /*Lilac*/
    padding: 1.5%;
    align-content: center;
}

.box6 {
    width: 60%; /*Second column*/
    height: 10%;
    border: 2px solid #6ea096; /*Box below photo, Muted Teal*/
    border-radius: 5px;
    box-sizing: border-box;
    float: right;
    background-color: #83b8c8; /*Sky Blue*/
    margin-top: 2.5%;
    color: #292826; /*Graphite*/
    padding: 1.5%;
    align-content: center;
}